/* Typografie */

a {
    color: #ba0c2f;
    text-decoration: none;
    background-color: transparent;
}

a:hover, a:focus {
    color: #72071d;
    font-weight:bold ;
    text-decoration: none;
}



b, strong {
    font-family: Proxima Nova Semi, Helvetica, Arial;
    font-weight: bold;
}

h2 {

    font-size: 24px;
}


h4 {
    font-family: Proxima Nova Proxima Nova Semi, Helvetica, Arial;
    color: #000;
    font-size: 16px;
    line-height: 1.3;
}

footer h4 {
    font-family: Proxima Nova Semi-bold, Helvetica, Arial;
    color: #252525;
    margin-bottom: 20px;
    font-size: 16px;
}

h5 {
    font-family: Proxima Nova Light, Helvetica, Arial;
    color: #BA0C2F;
    font-size: 36px;
    padding-bottom: 5px;
    border-bottom: 7px solid #BA0C2F;
    display: inline-block;

}
.panel-body ul li {
    list-style: disc;
}


.properties header {
    border-bottom: 2px solid #BA0C2F;
    height: 61px;
    margin-bottom: 15px;
}


.propertyContent {
    padding: 15px;
}

.properties {
    margin-top: 130px;
}


.rotfett {
    color: #BA0C2F;
    font-size: 16px;
}




@media screen and (max-width: 1200px) {

    .properties header {
        border-bottom: none;
        height: 61px;
        margin-bottom: 50px;
    }

    .properties {
        margin-top: 10px;
    }
}



.properties header h3 {
    padding-top: 30px;
}

/* Listen */

.ce-bodytext ul li {
    list-style: disc!important;
}

blockquote {
    border-left: none;
}


/* Top Bar */

.topBarText {
    float: right;
    font-family: Proxima Nova Semi, Helvetica, Arial;
    font-size: 14px;
}

.topBarText .icon {
    margin-top: 2px;
}
/* Main Navigation */

.nav.navbar-nav img {
    margin-right: 5px;
    margin-left: 10px;
}

.nav.navbar-nav li {
   margin-right:0px;

}

.nav.navbar-nav li a {
    font-size: 14.5px;
    padding-top: 26px;
    padding-bottom: 10px;
    margin-right: 15px;
}



.nav.navbar-nav .dropdown .dropdown-menu li a {

    margin: 0px 0px 0px 0px;
    padding-top: 12px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    color: #868686;
    font-size: 14.5px;
}

.nav.navbar-nav .dropdown .dropdown-menu li {
    box-shadow: none!important;
}



.nav.navbar-nav .dropdown .dropdown-menu li a {
    font-size: 14.5px;
}




@media screen and (min-width: 1200px) {
    .yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
        height: 36px;
    }
    .yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown .dropdown {
        height: 36px;
    }
}

.navbar-nav {
    padding-top: 63px;
}


@media screen and (max-width: 1200px) {
    .navbar-nav {
        margin-top: 0px;
        padding-top: 20px;

    }
    .yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
        height: 50px;
        margin-bottom: 40px;
    }

    .nav.navbar-nav li a {
        padding-top: 0px;
        padding-bottom: 10px;
    }

}



@media (max-width: 980px)(
    .container>.navbar-header, .container>.navbar-collapse {
        margin-bottom: 30px;
    }
    .yamm .container {
        margin-bottom: 300px;
    }
)

    @media screen and (max-width: 767px) {

        .yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
            height: 90px;
        }
        .navbar-nav {
            margin-top: 0px;
        }

        .nav.navbar-nav li a {
            font-size: 20px;
            padding-top: 26px;
            padding-bottom: 10px;
        }

        .nav.navbar-nav li.menu-item-has-children a {
            pointer-events: none!important;
        }

        /* Slider */
        .flexslider .slides img {
            margin-top: 58px!important;
        }

    }


    /* accordion */
    .panel-group .panel-heading+.panel-collapse .panel-body header{
        display: none;
    }

    .panel {
        border: none;
    }

    .panel-body {
        background-color: #f5f5f5;
    }


    /* Ansprechpartner */

    .propertyItem {
        background-color: #f5f5f5;
        box-shadow: none;
    }

    /* News */

    .news a .title{
        font-family: Proxima Nova Semi-bold, Helvetica, Arial;
        font-size: 16px;
    }

    .news-list-view .article {
        float: left;
    //    width: 25%;
    }
    .news .article .col-lg-3 {
        width: 100%
    }

    .propertyType {
    /position: absolute;
        font-family: Proxima Nova Semi-bold;
        font-size: 12px;
        background-color: #c5c6c8;
        color: #f5f5f5 !important;
        margin: 8px 0px 0px 5px;
        padding: 7px;
        z-index: 1;
    }

    .news .article .news-img-wrap {
        width: 300px;
    }

    .propertyImg {
        max-width: 280px;
        margin-bottom: 18px;
    }


    .news-single .article .news-img-wrap {
        float: right;
        width: 282px;
        margin: 0 0 0 25px;
        background: none;
    }

    .news-single .article .news-img-wrap img {
        margin-bottom: 25px;
    }


    /* Flexslider */

    .bx-wrapper{
        margin-top: 130px;
        margin-bottom:-130px;
    }


    .flex-direction-nav a {

        position: relative;
    }

    @media screen and (min-width: 861px) {


        .tx-ws-flexslider .caption-title {
            font-family:Proxima Nova Light, Helvetica, Arial;
            font-size: 42px!important;
            color: #BA0C2F;
            text-shadow: white 0.05em 0.05em 0.1em;

        }

        .slides li div.captionwrapper { position: absolute; width: auto!important; top:auto; bottom: 10px; }
        .slides li div.caption span { color: #fff; display: block; }
        .slides li div.caption .captiontitle { font-size: 36px!important; font-weight: bold!important; margin-bottom: 5px; text-align: right; }
        .slides li div.caption .captiontext { font-size: 16px!important; line-height: 15px; }


        .tx-ws-flexslider .caption-align-left .caption-text { left: 10%!important; }
        .tx-ws-flexslider .caption-align-left .caption-link { left: 20px; }
        .tx-ws-flexslider .caption-align-right .caption-text { right: 10%!important; }
        .tx-ws-flexslider .caption-align-right .caption-link { right: 20px; }
        .tx-ws-flexslider .caption-link { position: absolute; bottom: 20px; }
        .tx-ws-flexslider .caption-text { position: absolute; width: auto!important; top: 5%!important; background: none; }

    }
    /* Footer */

    footer {
        padding: 40px 0px 0px 0px;
    }

    .metanav {
        float:left;
        display: inline-block;
        color: #ffffff;

    }

    .bottomBar ul {
        float: left;
        margin-top: 6px;
        display: inline-block;
    }

    .metanav a {
        color: #ffffff!important;
    }

    .metanav a:hover{
        font-family:Proxima Nova Semi-bold, Helvetica, Arial;
    }

    .bottomBar {
        font-family:Proxima Nova Semi-bold, Helvetica, Arial;
        font-size:14px;

    }
